import { defineStore } from 'pinia';
import * as s from './search';
import * as m from './modal';

export const useUsersStore = defineStore('users', () => {
  const search = { ...s };
  const modal = { ...m };

  return {
    ...search,
    ...modal,
  };
});
